@charset "UTF-8";
/* 一覧ページ */
.news {
  margin: 111px auto 0;
  padding: 0 0 136px;
}

.news .news-wrap {
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
  margin: 0;
  padding: 0 88px;
}

.news .news-wrap .news-nav {
  position: sticky;
  top: 112px;
  left: 0;
  height: 100%;
  margin: 0 0 136px;
  z-index: 2;
}

.news .news-wrap .news-nav .news-nav-title {
  position: relative;
  padding-left: 31px;
  font-weight: 700;
  line-height: 1.2;
  color: var(--main-color-black);
}

.news .news-wrap .news-nav .news-nav-title::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 23px;
  height: 23px;
  background: url(/assets/images/icon_tag.svg) center center / cover no-repeat;
  content: "";
}

.news .news-wrap .news-nav ul {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  margin: 28px 0 0;
  padding: 0;
}

.news .news-wrap .news-nav ul li a {
  display: block;
  width: fit-content;
  margin: 0;
  padding: 9px 23px;
  border: 1px solid #e7e7e7;
  border-radius: 50px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-black);
  background-color: #fff;
  text-decoration: none;
  transition: all 0.3s ease;
}

.news .news-wrap .news-nav ul li.is-current a,
.news .news-wrap .news-nav ul li.is-current a:hover {
  border: 1px solid var(--main-color-blue);
  color: #fff;
  background-color: var(--main-color-blue);
}

.news .news-wrap .news-nav ul li a:hover {
  border: 1px solid var(--main-color-blue);
  color: var(--main-color-blue);
}

.news .news-wrap .news-list {
  width: 76%;
}

.news .news-wrap .news-list ul {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 0;
}

.news .news-wrap .news-list ul li a {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  padding: 40px 20px;
  border-bottom: 1px solid #e7e7e7;
  color: var(--main-color-black);
  text-decoration: none;
  transition: all 0.3s ease;
}

.news .news-wrap .news-list ul li a:hover {
  background-color: rgb(245, 245, 245, 0.7);
}

.news .news-wrap .news-list ul li a .link-arrow {
  position: absolute;
  bottom: 44px;
  right: 20px;
}

.news .news-wrap .news-list ul li a .link-arrow::after {
  background: url(/assets/images/icon_arrow_black.svg) center center / cover no-repeat;
}

.news .news-wrap .news-list ul li a time {
  font-size: 0.9375em;
  line-height: 1.2;
  letter-spacing: -0.03em;
}

.news .news-wrap .news-list ul li a .top-news-category {
  margin: 0;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.01em;
  color: var(--main-color-blue);
}

.news .news-wrap .news-list ul li a .top-news-title {
  margin: 0;
  width: 100%;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.01em;
}

@media screen and (max-width: 768px) {
  .news {
    margin: 46px auto 0;
    padding: 0 0 48px;
  }

  .news .news-wrap {
    flex-direction: column;
    row-gap: 0;
    margin: 0;
    padding: 0 20px;
  }

  .news .news-wrap .news-nav {
    position: relative;
    top: 0;
    height: 100%;
    margin: 0;
  }

  .news .news-wrap .news-nav ul {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 9px 7px;
    margin: 0;
  }

  .news .news-wrap .news-nav ul li a {
    padding: 7px 15px 8px;
    font-size: 0.875em;
  }

  .news .news-wrap .news-list {
    width: 100%;
  }

  .news .news-wrap .news-list ul {
    margin: 16px 0 0;
  }

  .news .news-wrap .news-list ul li a {
    gap: 8px;
    padding: 24px 12px;
  }

  .news .news-wrap .news-list ul li a .link-arrow {
    display: none;
  }

  .news .news-wrap .news-list ul li a time {
    font-size: 0.8125em;
  }

  .news .news-wrap .news-list ul li a .top-news-category {
    font-size: 0.8125em;
  }

  .news .news-wrap .news-list ul li a .top-news-title {
    font-size: 0.9375em;
  }

  .news .news-wrap .news-list ul:has(.no-post) {
    margin: 50px auto 0;
  }

  .news .news-wrap .news-list ul li.no-post {
    margin: 0 auto;
  }

  .news .news-wrap .news-list .common-btn {
    margin: 36px auto 0;
  }
}

/* ペジネーション */
#pagenation {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 104px 0 0;
}

#pagenation ol {
  display: flex;
  margin: 0 48px;
  padding: 0;
}

#pagenation ol li {
  display: flex;
  align-items: center;
}

#pagenation ol li + li {
  margin-left: 40px;
}

#pagenation ol li:has(.dots) {
  margin-top: 5px;
}

#pagenation ol li a {
  position: relative;
  text-decoration: none;
  color: var(--main-color-black);
  font-size: 0.9375em;
  font-weight: 500;
  transition: 0.3s all ease;
}

#pagenation ol .is-current a {
  color: #fff;
}

#pagenation ol .is-current a::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: var(--main-color-blue);
  content: "";
  transform: translate(-50%, -50%);
  z-index: -1;
}

#pagenation ol li a:hover {
  color: var(--main-color-blue);
}

#pagenation .prev,
#pagenation .next {
  display: block;
  width: 16px;
  height: 16px;
  background: url(/assets/images/icon_arrow_black.svg) center center no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}

#pagenation .prev {
  transform: rotate(180deg);
}

#pagenation .prev:hover,
#pagenation .next:hover {
  background: url(/assets/images/icon_arrow_blue.svg) center center no-repeat;
}

@media screen and (max-width: 768px) {
  #pagenation {
    justify-content: space-between;
    width: auto;
    margin: 40px 0 0;
    padding: 0 10px;
  }

  #pagenation ol {
    margin: 0 auto;
  }

  #pagenation ol li:has(.dots) {
    margin-top: 0;
  }

  #pagenation ol li + li {
    margin-left: 28px;
  }

  #pagenation ol li a {
  }

  #pagenation .prev,
  #pagenation .next {
    width: 18px;
    height: 18px;
  }
}

/* 詳細ページ */
.article-page-heading {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  aspect-ratio: 1440 / 273;
  margin: 96px auto 0;
  border-bottom: 1px solid var(--main-color-black);
}

.article-page-heading .article-page-heading-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 24px 8px;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.article-page-heading time {
  font-size: 0.9375em;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-black);
}

.article-page-heading .article-page-heading-category {
  margin: 0;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.01em;
  color: var(--main-color-blue);
}

.article-page-heading h2 {
  margin: 0;
  width: 100%;
  font-size: 2.25em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
}

@media screen and (max-width: 768px) {
  .article-page-heading {
    aspect-ratio: 375 / 166;
    margin: 72px auto 0;
  }

  .article-page-heading .article-page-heading-wrap {
    gap: 12px 8px;
  }

  .article-page-heading time {
    font-size: 0.8125em;
  }

  .article-page-heading .article-page-heading-category {
    font-size: 0.8125em;
  }

  .article-page-heading h2 {
    font-size: 1.625em;
  }
}

.news-article {
  margin: 112px 0 0;
  padding: 0 0 136px;
}

.news-article .news-article-wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.news-article .news-main > h2 {
  font-size: 1.25em;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
}

.news-article .news-main > p + h2,
.news-article .news-main > figure + h2 {
  margin: 64px 0 0;
}

.news-article .news-main > p {
  margin: 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.news-article .news-main > p + p,
.news-article .news-main > h2 + p,
.news-article .news-main > h3 + p,
.news-article .news-main > h4 + p {
  margin: 16px 0 0;
}

.news-article .news-main > figure + p {
  margin: 48px 0 0;
}

.news-article .news-main > figure {
  width: 100%;
}

.news-article .news-main > * + figure {
  margin: 48px auto 0;
}

.news-article .news-main > figure img {
  width: 100%;
}

.news-article .news-main > figure figcaption {
  width: fit-content;
  margin: 12px auto 0;
  font-size: 0.875em;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: #353232;
  text-align: center;
}

.news-article .news-share {
  width: 100%;
  margin: 72px auto 0;
  padding: 32px 20px 40px;
  border-radius: 20px;
  background-color: rgb(245, 245, 245, 0.7);
}

.news-article .news-share .news-share-title {
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
  text-align: center;
}

.news-article .news-share ul {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 32px;
  margin: 24px 0 0;
  padding: 0;
}

.news-article .news-share ul li a {
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.news-article .news-share ul li a img {
  width: 100%;
}

.news-article .news-share + .common-btn {
  margin: 80px auto 0;
}

@media screen and (max-width: 768px) {
  .news-article {
    margin: 46px 0 0;
    padding: 0 0 48px;
  }

  .news-article .news-main > h2 {
    font-size: 1.125em;
  }

  .news-article .news-main > p + h2,
  .news-article .news-main > figure + h2 {
    margin: 48px 0 0;
  }

  .news-article .news-main > p {
    font-size: 0.9375em;
  }

  .news-article .news-main > p + p,
  .news-article .news-main > h2 + p,
  .news-article .news-main > h3 + p,
  .news-article .news-main > h4 + p {
    margin: 12px 0 0;
  }

  .news-article .news-main > figure + p {
    margin: 36px 0 0;
  }

  .news-article .news-main > * + figure {
    margin: 36px auto 0;
  }

  .news-article .news-main > figure figcaption {
    margin: 8px auto 0;
    font-size: 0.8125em;
  }

  .news-article .news-share {
    margin: 56px auto 0;
    padding: 24px 20px 32px;
  }

  .news-article .news-share .news-share-title {
    font-size: 0.9375em;
  }

  .news-article .news-share ul {
    column-gap: 24px;
    margin: 20px 0 0;
  }

  .news-article .news-share + .common-btn {
    margin: 40px auto 0;
  }
}
